body {
    background - color: var (--base - 2);
    color: var (--contrast);
}.wp - block - group__inner - container {
        max - width: 1200 px;
        margin - left: auto;
        margin - right: auto;
    }.site - header.header - image {
        width: 140 px;
    }: root {
        --contrast: #222222;--contrast-2:# 575760;
        --contrast - 3: #b2b2be;
        --base: #f0f0f0;
        --base - 2: #f7f8f9;
        --base - 3: #ffffff;
        --accent: #ffffff;
    }: root.has - contrast - color {
        color: var (--contrast);
    }: root.has - contrast - background - color {
        background - color: var (--contrast);
    }: root.has - contrast - 2 - color {
        color: var (--contrast - 2);
    }: root.has - contrast - 2 - background - color {
        background - color: var (--contrast - 2);
    }: root.has - contrast - 3 - color {
        color: var (--contrast - 3);
    }: root.has - contrast - 3 - background - color {
        background - color: var (--contrast - 3);
    }: root.has - base - color {
        color: var (--base);
    }: root.has - base - background - color {
        background - color: var (--base);
    }: root.has - base - 2 - color {
        color: var (--base - 2);
    }: root.has - base - 2 - background - color {
        background - color: var (--base - 2);
    }: root.has - base - 3 - color {
        color: var (--base - 3);
    }: root.has - base - 3 - background - color {
        background - color: var (--base - 3);
    }: root.has - accent - color {
        color: var (--accent);
    }: root.has - accent - background - color {
        background - color: var (--accent);
    }.top - bar {
        background - color: #636363;color:# ffffff;
    }.top - bar a {
        color: #ffffff;
    }.top - bar a: hover {
        color: #303030;}.site-header{background-color:var(--base-3);}.main-title a,.main-title a:hover{color:var(--contrast);}.site-description{color:var(--contrast-2);}.mobile-menu-control-wrapper .menu-toggle,.mobile-menu-control-wrapper .menu-toggle:hover,.mobile-menu-control-wrapper .menu-toggle:focus,.has-inline-mobile-toggle # site - navigation.toggled {
            background - color: rgba(0, 0, 0, 0.02);
        }.main - navigation,
        .main - navigation ul ul {
            background - color: var (--base - 3);
        }.main - navigation.main - nav ul li a,
        .main - navigation.menu - toggle,
        .main - navigation.menu - bar - items {
            color: var (--contrast);
        }.main - navigation.main - nav ul li: not([class *= "current-menu-"]): hover > a,
        .main - navigation.main - nav ul li: not([class *= "current-menu-"]): focus > a,
        .main - navigation.main - nav ul li.sfHover: not([class *= "current-menu-"]) > a,
        .main - navigation.menu - bar - item: hover > a,
        .main - navigation.menu - bar - item.sfHover > a {
            color: var (--accent);
        }
        button.menu - toggle: hover,
        button.menu - toggle: focus {
            color: var (--contrast);
        }.main - navigation.main - nav ul li[class *= "current-menu-"] > a {
            color: var (--accent);
        }.navigation - search input[type = "search"],
        .navigation - search input[type = "search"]: active,
        .navigation - search input[type = "search"]: focus,
        .main - navigation.main - nav ul li.search - item.active > a,
        .main - navigation.menu - bar - items.search - item.active > a {
            color: var (--accent);
        }.main - navigation ul ul {
            background - color: var (--base);
        }.separate - containers.inside - article,
        .separate - containers.comments - area,
        .separate - containers.page - header,
        .one - container.container,
        .separate - containers.paging - navigation,
        .inside - page - header {
            background - color: var (--base - 3);
        }.entry - title a {
            color: var (--contrast);
        }.entry - title a: hover {
            color: var (--contrast - 2);
        }.entry - meta {
            color: var (--contrast - 2);
        }.sidebar.widget {
            background - color: var (--base - 3);
        }.footer - widgets {
            background - color: var (--base - 3);
        }.site - info {
            background - color: var (--base - 3);
        }
        input[type = "text"],
        input[type = "email"],
        input[type = "url"],
        input[type = "password"],
        input[type = "search"],
        input[type = "tel"],
        input[type = "number"],
        textarea,
        select {
            color: var (--contrast);background - color: var (--base - 2);border - color: var (--base);
        }
        input[type = "text"]: focus,
        input[type = "email"]: focus,
        input[type = "url"]: focus,
        input[type = "password"]: focus,
        input[type = "search"]: focus,
        input[type = "tel"]: focus,
        input[type = "number"]: focus,
        textarea: focus,
        select: focus {
            color: var (--contrast);background - color: var (--base - 2);border - color: var (--contrast - 3);
        }
        button,
        html input[type = "button"],
        input[type = "reset"],
        input[type = "submit"],
        a.button,
        a.wp - block - button__link: not(.has - background) {
            color: #ffffff;background - color: #55555e;}button:hover,html input[type= "button"]: hover,
        input[type = "reset"]: hover,
        input[type = "submit"]: hover,
        a.button: hover,
        button: focus,
        html input[type = "button"]: focus,
        input[type = "reset"]: focus,
        input[type = "submit"]: focus,
        a.button: focus,
        a.wp - block - button__link: not(.has - background): active,
        a.wp - block - button__link: not(.has - background): focus,
        a.wp - block - button__link: not(.has - background): hover {
            color: #ffffff;background - color: #3f4047;}a.generate-back-to-top{background-color:rgba( 0,0,0,0.4 );color:# ffffff;
        }
        a.generate - back - to - top: hover,
        a.generate - back - to - top: focus {
            background - color: rgba(0, 0, 0, 0.6);
            color: #ffffff;
        }: root {
            --gp - search - modal - bg - color: var (--base - 3);
            --gp - search - modal - text - color: var (--contrast);
            --gp - search - modal - overlay - bg - color: rgba(0, 0, 0, 0.2);
        }
        @media(max - width: 768 px) {
            .main - navigation.menu - bar - item: hover > a, .main - navigation.menu - bar - item.sfHover > a {
                background: none;color: var (--contrast);
            }
        }.nav - below - header.main - navigation.inside - navigation.grid - container,
        .nav - above - header.main - navigation.inside - navigation.grid - container {
            padding: 0 px 20 px 0 px 20 px;
        }.site - main.wp - block - group__inner - container {
            padding: 40 px;
        }.separate - containers.paging - navigation {
            padding - top: 20 px;
            padding - bottom: 20 px;
        }.entry - content.alignwide,
        body: not(.no - sidebar).entry - content.alignfull {
            margin - left: -40 px;
            width: calc(100 % +80 px);
            max - width: calc(100 % +80 px);
        }.rtl.menu - item - has - children.dropdown - menu - toggle {
            padding - left: 20 px;
        }.rtl.main - navigation.main - nav ul li.menu - item - has - children > a {
            padding - right: 20 px;
        }
        @media(max - width: 768 px) {
            .separate - containers.inside - article, .separate - containers.comments - area, .separate - containers.page - header, .separate - containers.paging - navigation, .one - container.site - content, .inside - page - header {
                padding: 30 px;
            }.site - main.wp - block - group__inner - container {
                padding: 30 px;
            }.inside - top - bar {
                padding - right: 30 px;
                padding - left: 30 px;
            }.inside - header {
                padding - right: 30 px;
                padding - left: 30 px;
            }.widget - area.widget {
                padding - top: 30 px;
                padding - right: 30 px;
                padding - bottom: 30 px;
                padding - left: 30 px;
            }.footer - widgets - container {
                padding - top: 30 px;
                padding - right: 30 px;
                padding - bottom: 30 px;
                padding - left: 30 px;
            }.inside - site - info {
                padding - right: 30 px;
                padding - left: 30 px;
            }.entry - content.alignwide, body: not(.no - sidebar).entry - content.alignfull {
                margin - left: -30 px;
                width: calc(100 % +60 px);
                max - width: calc(100 % +60 px);
            }.one - container.site - main.paging - navigation {
                margin - bottom: 20 px;
            }
        } /* End cached CSS */ .is - right - sidebar {
            width: 30 % ;
        }.is - left - sidebar {
            width: 30 % ;
        }.site - content.content - area {
            width: 100 % ;
        }
        @media(max - width: 768 px) {
            .main - navigation.menu - toggle, .sidebar - nav - mobile: not(#sticky - placeholder) {
                display: block;
            }.main - navigation ul, .gen - sidebar - nav, .main - navigation: not(.slideout - navigation): not(.toggled).main - nav > ul, .has - inline - mobile - toggle #site - navigation.inside - navigation > *: not(.navigation - search): not(.main - nav) {
                display: none;
            }.nav - align - right.inside - navigation, .nav - align - center.inside - navigation {
                justify - content: space - between;
            }.has - inline - mobile - toggle.mobile - menu - control - wrapper {
                display: flex;flex - wrap: wrap;
            }.has - inline - mobile - toggle.inside - header {
                flex - direction: row;
                text - align: left;
                flex - wrap: wrap;
            }.has - inline - mobile - toggle.header - widget, .has - inline - mobile - toggle #site - navigation {
                flex - basis: 100 % ;
            }.nav - float - left.has - inline - mobile - toggle #site - navigation {
                order: 10;
            }
        }